## class TypeName

> Association between a code and a name.

### Public Fields

  int | code
  const char* | name

## Documentation

> Association between a code and a name.

`int code`

`const char* name`

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de